<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Eternals (2021-)</Series>
  <Number>6</Number>
  <Web>https://www.comixology.com/Eternals-2021-6/digital-comic/938107</Web>
  <Summary>WHO LOSES? Thanos loses. The Eternals Lose. We all lose. Never Die. Never Win. Can that change now?</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB938107], [ASINB092KLNJ27], [RELDATE:2021-07-28]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>25</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
